<template>
  <div
    class="bg-white shadow-md border border-indigo-200 rounded-lg max-w-sm hover:shadow-2xl"
  >
    <img class="rounded-t-lg" :src="`${image_url}`" alt="`${title}`" />
    <div class="p-5">
      <h5
        class="text-gray-900 font-bold text-2xl tracking-tight mb-2 dark:text-white text-center"
      >
        {{ title }}
      </h5>
    </div>
  </div>
</template>

<script>
export default {
  name: "Card",
  props: {
    image_url: {
      type: String,
      default: "https://thumbs.dreamstime.com/b/ic%C3%B4ne-de-signe-manette-dans-le-style-plat-illustration-vecteur-gamepad-sur-fond-d-isolement-blanc-affaires-contr%C3%B4leur-console-145464323.jpg"
    },
    title: {
      type: String,
      default: ""
    },
    id: {
      type: Number,
      default: 0
    }
  }
}
</script>

<style scoped></style>
